» Ubuntu » Pakete

Error

two or more packages specified (zabbix-server-pgsql hardy)